.txt1
{
	font-weight: bold;
	font-size: 10pt;
	color: #cc0000;
	font-family: 'Microsoft Sans Serif';
}
.txt2
{
	font-size: 10pt;
	color: #000000;
	line-height: 18pt;
	font-family: 'Microsoft Sans Serif';
}
.txt3
{
	font-size: 10pt;
	color: #000000;
	font-family: 'Microsoft Sans Serif';
}
.txt4
{
	font-size: 10pt;
	color: #000000;
	line-height: 18pt;
	font-family: 'Microsoft Sans Serif';
	text-decoration: none;
}
.txt4:hover
{
	font-size: 10pt;
	color: #000000;
	line-height: 18pt;
	font-family: 'Microsoft Sans Serif';
	text-decoration: underline;
}

.imagebr
{
	border-color: #09B8E3;
	border-width: 4;
	border-bottom-style: outset;
	border-left-style: outset;
	border-top-style: outset;
	border-right-style: outset;
}